
PENGADIAN EMAS - Bug #14879

[UAT] [iOS] [Registration - Onboarding - Font and Icon Issue] UI Issue ###8950

24 November 2022 10:25 AM - yap chekying

Status: Closed Start date: 24 November 2022

Priority: Normal Due date:  

Assignee: yap chekying % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

 

Update ver 4.07(16), User ID: uatmdl21

Click Link XD to get detail page specifications

https://xd.adobe.com/view/ed56f4f8-6ea8-4952-97c6-a8dde477bf20-b805/screen/11bfde86-fb10-4da2-ae22-87e0fb9a594c

1.

Issue: Title font size is too big

Expectation: Reduce the font size (please check and match the XD design)

2.

Issue: Font size is too small and too thick

Expectation: Please enlarged the size a bit and reduce the thickness (match with the XD design)

3.

Issue: The icon size is too small

Expectation: Please enlarged the icon size

4.

Issue: Font is too thick

Expectation: Please reduce the thickness

5.

Issue: Font is too thin

Expectation: Please add the thickness

History

#1 - 24 November 2022 03:15 PM - salim wijaya

- Status changed from New to Resolved

- Assignee changed from salim wijaya to yap chekying

#2 - 25 November 2022 09:31 AM - yap chekying

- File WhatsApp Image 2022-11-25 at 9.30.29 AM.jpeg added

- Status changed from Resolved to Pending Close

Fixed

#3 - 30 November 2022 10:08 AM - yap chekying

- File 8950.png added

Update ver 4.07(20)

Please check the XD link attached and match all the specification for each component
#4 - 30 November 2022 10:13 AM - yap chekying

- Status changed from Pending Close to Assigned

- Assignee changed from yap chekying to salim wijaya

#5 - 30 November 2022 02:06 PM - salim wijaya

- Assignee changed from salim wijaya to yap chekying

#6 - 01 December 2022 01:43 PM - yap chekying

- Status changed from Assigned to Pending Close

#7 - 07 December 2022 12:41 PM - yap chekying

- Status changed from Pending Close to Closed

Closed by UAT tester

Files

8950.png 473 KB 24 November 2022 yap chekying

WhatsApp Image 2022-11-25 at 9.30.29 AM.jpeg 59.6 KB 25 November 2022 yap chekying

8950.png 135 KB 30 November 2022 yap chekying
